BugTraq
rPSA-2008-0327-1 httpd mod_ssl Nov 22 2008 04:46PM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2008-0327-1
Published: 2008-11-22
Products:
rPath Appliance Platform Linux Service 2
rPath Linux 2

Rating: Minor
Exposure Level Classification:
Indirect User Deterministic Weakness
Updated Versions:
httpd=conary.rpath.com@rpl:2/2.2.9-2-0.1
mod_ssl=conary.rpath.com@rpl:2/2.2.9-2-0.1

rPath Issue Tracking System:
https://issues.rpath.com/browse/RPL-2708

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2939

Description:
Previous versions of the httpd package contain a weakness in
mod_proxy_ftp that enables a cross-site-scripting (XSS) attack.

In their default configurations, rPath Linux 2 and rPath Appliance
Platform Linux Service 2 are not vulnerable to this attack.

http://wiki.rpath.com/Advisories:rPSA-2008-0327

Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus